Ubuntu 18.04 beta

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/961137

Title:
  apport-gtk crashed with AssertionError in mark_ignore()

Status in apport package in Ubuntu:
  Expired

Bug description:
  N/A

  ProblemType: Crash
  DistroRelease: Ubuntu 12.04
  Package: apport-gtk 1.94.1-0ubuntu2
  ProcVersionSignature: Ubuntu 3.2.0-19.30-generic-pae 3.2.11
  Uname: Linux 3.2.0-19-generic-pae i686
  NonfreeKernelModules: wl
  ApportVersion: 1.94.1-0ubuntu2
  Architecture: i386
  CrashCounter: 1
  Date: Wed Mar 21 09:04:42 2012
  ExecutablePath: /usr/share/apport/apport-gtk
  InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
  InterpreterPath: /usr/bin/python2.7
  PackageArchitecture: all
  ProcCmdline: /usr/bin/python /usr/share/apport/apport-gtk
  PythonArgs: ['/usr/share/apport/apport-gtk']
  SourcePackage: apport
  Title: apport-gtk crashed with AssertionError in mark_ignore()
  UpgradeStatus: Upgraded to precise on 2012-03-12 (9 days ago)
  UserGroups:

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/961137/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to